/* body */
body,td,th {color: #333; font-size:16px;}
body {margin:0px;background:#fff;}
img {border:0; padding:0; margin:0;}
ul,li {list-style:none; padding:0; margin:0;}
a {text-decoration: none;color: #333;}
a:hover {text-decoration: underline;color: #ff0000;}
*{margin:0;padding:0;font-family:Msyh,microsoft yahei;font-style:normal;}
.clearfix {*display:table; *zoom:1;}
.clear {clear:both;}
.webtop {background:url(../images/webtop.jpg) repeat-x top;height:45px;}
.main {margin:0px auto;width:1200px;}
.fl {float:left;}
.fr {float:right;}
.error {color:red;font-size:14px;}

/* head */
.head {height:432px;width:100%;background:url(../images/head-background.jpg) repeat-x top;}
.head .top {height:136px;width:100%;}
.head .top .logo {width:850px;}
.head .top .logo img {border:0;margin:28px 0px 0px 0px;}
.head .top .logo-r {text-align:right;font-size:14px;margin-top:12px;}
.head .top .logo-r .link {color:#333333;line-height:32px;height:32px;}
.head .top .logo-r .link span {font-family:'宋体';padding:0px 6px 0px 6px;}
.head .top .logo-r .search {float:left;_display:inline;width:250px;margin-top:30px;}
.head .top .logo-r .search .form {float:right;}
.head .top .logo-r .search .form a {text-decoration:none;}
.head .top .logo-r .search .inpS {height:20px;width:170px;border:1px #E1E1E1 solid;border-right:0px;padding:5px;float:left;_display:inline;-webkit-appearance:none;color:#666;background:transparent;border-radius:0;}
.head .top .logo-r .search .btnS {background:#5198EC;width:50px;height:32px;line-height:28px;text-align:center;border:0;float:left;font-size:14px;_display:inline;color:#fff;cursor:pointer;}
.head .top .logo-r .search .btnS:hover {background:#0066AE;}
.head .nav {height:45px;line-height:45px;width:1200px;padding:0px;background:url(../images/nav-background.jpg) no-repeat left;}
.head .nav .menu{display:none;}
.head .nav li{float:left;_display:inline; padding:0px; position:relative; z-index:999; zoom:1;}
.head .nav li a span {padding-left:10px; vertical-align:top;}
.head .nav .long a {width:144px;}
.head .nav li a {display:block; line-height:45px; font-size:16px; color:#fff;  width:111px; margin-right:1px; text-align:center;}
.head .nav li a:hover,.nav li a.hover {background:#98C2F4; color:#fff; text-decoration:none;}
.head #nav ul {background:#98C2F4; position:absolute; top:45px; width:180px; z-index:2; display:none;filter:alpha(opacity=85); -moz-opacity:0.85; opacity:0.85;}
.head #nav .short ul {width:159px;}
.head #nav .short ul li a {width:135px;}
.head #nav ul li {float:none;display:block; padding:0; margin:0; border-top:1px #85B6D9 solid;}
.head #nav ul li a {line-height:34px;	color:#fff;	text-align:left;padding-left:24px;font-size:14px;width:156px;}
.head #nav ul li a:hover {text-decoration:underline;background:#5198EC;}
.head .slider{position:relative;text-align:center; margin-top:1px;z-index:1;}
.head .slider .bd,.slider .bd li,.slider .bd img{width:1200px; height:250px;}/*请给每个幻灯片套个div并设置id，通过id重置这个地方的宽度，达到自定义效果*/
.head .slider .bd{z-index:2;overflow:hidden;}
.head .slider .bd li{float:left;width: 100%;overflow:hidden; background-position:center; background-repeat:no-repeat;}
.head .slider .bd li a{ display:block; width: 100%; height: 100%;}
.head .slider .bd li img{display:block;}
.head .slider .hd{ position: absolute; z-index: 3; left: 0; right: 0; bottom:10px; padding: 0 10px; text-align: center;}
.head .slider .hd li{display:inline-block;text-align:center;margin-right:10px;cursor:pointer;background-color:#ffffff;}
.head .slider .hd li.active{background-color:#FFBF00;}
/*圆点*/
.head .dots li{width:10px; height:10px;font-size:0px;line-height:0px;border-radius:50%;}
/*数字*/
.head .numbox li{width:20px; height:20px; line-height:20px; font-size:13px;font-family:Arial;font-weight:bold; text-indent:inherit;}
.head .numbox li.active{color:#fff;}
/*长方条*/
.head .rectangle li{width:40px; height:10px;font-size:0px;line-height:0px;}

/* index */
.warp-news {margin:30px 0px 0px 0px;}
.warp-news .title {border-bottom:2px #CACACA solid;height:36px;line-height:20px;}
.warp-news .title .left {font-size:22px;color:#000;}
.warp-news .title .left span {color:#5198EC;font-weight:bold;padding-left:10px;font-size:16px;}
.warp-news .title .right {font-size:14px;color:#5198EC;line-height:30px;}
.warp-news .title .right i {border-radius:100%;border:2px solid #5198EC;font-family:'宋体';margin-right:5px;padding:0px 4px;font-size:10px;vertical-align:bottom;}
.warp-news .title .right a {color:#5198EC;}
.warp-news .content {margin-top:30px;}
.warp-news .content .silde {width:600px;margin-right:30px;}
.warp-news .content .silde #indFocus{z-index:0;float:left;width:600px;height:310px;padding:0px;/*border:#cfcfcf solid 1px;*/overflow:hidden;position:relative;}
.warp-news .content .silde #indFocus .hd{height:20px;overflow:hidden;position:absolute;right:5px;bottom:10px;z-index:1;}
.warp-news .content .silde #indFocus .hd ul{ overflow:hidden;zoom:1;float:left;}
.warp-news .content .silde #indFocus .hd ul li{ color:#b1b1b1;float:left; width:20px;text-align:center;height:20px;line-height:20px;cursor:pointer;margin-right:3px;font-size:12px;background:#333;}
.warp-news .content .silde #indFocus .hd ul li.on{ color:#fff; background:#f00;}
.warp-news .content .silde #indFocus .bd{position:relative;height:310px;z-index:0;background:#000;}
.warp-news .content .silde #indFocus .bd img{width:600px;height:270px;overflow:hidden; display:block;}
.warp-news .content .silde #indFocus .bd .title{height:40px;line-height:40px;font-size:16px;position:absolute;bottom:40px;left:15px;z-index:1;border:none;}
.warp-news .content .silde #indFocus .bd .title a{color:#fff;}
.warp-news .content .silde #indFocus .bg{ display:block; position:absolute; bottom:40px; left:0; width:600px; height:40px; background:#000; filter:alpha(opacity=60);opacity:0.6;}
.warp-news .content .newslist {padding:0px;margin:0px;width:570px;}
.warp-news .content .newslist .tabbox .tabbtn,.containerBox .conTit{height:40px;border-bottom:1px #ccc solid;}
.warp-news .content .newslist .tabbox .tabbtn li,.conLoad .tabcon li{float:left;position:relative;}
.warp-news .content .newslist .tabbox .tabbtn li a,.tabbox .tabbtn li span,.containerBox .conTit li a{display:block;float:left;height:36px;line-height:30px;overflow:hidden;width:100px;text-align:center;font-size:16px;cursor:pointer; font-weight:bold;color:#000;}
.warp-news .content .newslist .tabbox .tabbtn li.current{border:0;}
.warp-news .content .newslist .tabbox .tabbtn li.current a,.tabbox .tabbtn li.current span,.containerBox .conTit li.current a{border-bottom:solid 5px #5198EC;height:36px;line-height:30px;color:#000;font-size:16px;text-decoration:none;}
.warp-news .content .newslist .tabbox .tabcon,.conLoad .tabcon{padding-top:12px;}
.warp-news .content .newslist .tabbox .tabcon li,.conLoad .tabcon li{height:41px;line-height: 41px; border-bottom: 1px dashed #e1e1e1;}
.warp-news .content .newslist .tabbox .tabcon li a {display: inline-block; float:left;}
.warp-news .content .newslist .tabbox .tabcon li a:hover {display: inline-block; float:left; color:#FF0000;}
.warp-news .content .newslist .tabbox .tabcon li span{ display: inline-block; float: right; color:#999999;font-size: 12px;}
.warp-news .content .newslist .tabbox .tabbtn li .more {float:right; margin:13px 10px 0px 0px;}
.warp-news .content .newslist .tabbox .tabbtn li .more img {border:0px; width:32px; height:9px;}
.warp-news .content .newslist .tabbox .tabbtn li .more a { background:none; border:0; text-align:right; height:auto; line-height:normal;}
.warp-piclinks {height:150px;margin:30px 0px 0px 0px;}
.warp-piclinks .left {width:600px;height:150px;margin-right:30px;}
.warp-piclinks .right {width:570px;height:150px;}
.warp-jiaoxue {margin:30px 0px 0px 0px;background:#F2F0F0;padding:20px 20px 15px 20px;}
.warp-jiaoxue .left {width:560px;margin-right:40px;}
.warp-jiaoxue .left .tabbox2 .tabbtn2 {margin-left:0px;}
.warp-jiaoxue .left .tabbox2 .tabbtn2,.containerBox2 .conTit2{height:39px;border-bottom: 1px solid #CACACA;}
.warp-jiaoxue .left .tabbox2 .tabbtn2 li,.conLoad2 .tabcon2 li{float:left;position:relative;}
.warp-jiaoxue .left .tabbox2 .tabbtn2 li a,.tabbox2 .tabbtn2 li span,.containerBox2 .conTit2 li a{display:block;float:left;height:35px;line-height:25px;overflow:hidden;width:90px;text-align:center;font-size:16px;cursor:pointer; font-weight:bold;color:#000;}
.warp-jiaoxue .left .tabbox2 .tabbtn2 li.current2{border:0;}
.warp-jiaoxue .left .tabbox2 .tabbtn2 li.current2 a,.tabbox2 .tabbtn2 li.current2 span,.containerBox2 .conTit2 li.current2 a{border-bottom:solid 5px #5198EC;height:35px;line-height:25px;color:#000;font-size: 16px; text-decoration: none;}
.warp-jiaoxue .left .tabbox2 .tabcon2,.conLoad2 .tabcon2{padding:12px 0px 0px 0px;}
.warp-jiaoxue .left .tabbox2 .tabcon2 .divright {width:410px;float:right;} 
.warp-jiaoxue .left .tabbox2 .tabcon2 li,.conLoad2 .tabcon2 li{height:30px;line-height:30px;}
.warp-jiaoxue .left .tabbox2 .tabcon2 li a {display: inline-block; float:left;}
.warp-jiaoxue .left .tabbox2 .tabcon2 li a:hover {display: inline-block; float:left; color:#FF0000;}
.warp-jiaoxue .left .tabbox2 .tabcon2 li span{ display: inline-block; float: right; color:#999;font-size: 12px;}
.warp-jiaoxue .right {width:560px;}
.warp-jiaoxue .right .tabbox3 .tabbtn3 {margin-left:0px;}
.warp-jiaoxue .right .tabbox3 .tabbtn3,.containerBox3 .conTit3{height:39px;border-bottom: 1px solid #CACACA;}
.warp-jiaoxue .right .tabbox3 .tabbtn3 li,.conLoad3 .tabcon3 li{float:left;position:relative;}
.warp-jiaoxue .right .tabbox3 .tabbtn3 li a,.tabbox3 .tabbtn3 li span,.containerBox3 .conTit3 li a{display:block;float:left;height:35px;line-height:25px;overflow:hidden;width:90px;text-align:center;font-size:16px;cursor:pointer; font-weight:bold;color:#000;}
.warp-jiaoxue .right .tabbox3 .tabbtn3 li.current3{border:0;}
.warp-jiaoxue .right .tabbox3 .tabbtn3 li.current3 a,.tabbox3 .tabbtn3 li.current3 span,.containerBox3 .conTit3 li.current3 a{border-bottom:solid 5px #5198EC;height:35px;line-height:25px;color:#000;font-size: 16px; text-decoration: none;}
.warp-jiaoxue .right .tabbox3 .tabcon3,.conLoad3 .tabcon3{padding:12px 0px 0px 0px;}
.warp-jiaoxue .right .tabbox3 .tabcon3 .divright {width:410px;float:right;} 
.warp-jiaoxue .right .tabbox3 .tabcon3 li,.conLoad3 .tabcon3 li{height:30px;line-height:30px;}
.warp-jiaoxue .right .tabbox3 .tabcon3 li a {display: inline-block; float:left;}
.warp-jiaoxue .right .tabbox3 .tabcon3 li a:hover {display: inline-block; float:left; color:#FF0000;}
.warp-jiaoxue .right .tabbox3 .tabcon3 li span{ display: inline-block; float: right; color:#999;font-size: 12px;}

/* foot */
.foot {margin-top:30px; height:185px;}
.foot_nav{height:55px; background: #E1E1E1;}
.foot_nav_box{width: 1200px; height: 55px; margin: 0 auto; position: relative; z-index: 1;}
.foot_nav_box ul li{float: left;display: inline;width: 180px;height: 55px;line-height: 55px;}
.foot_nav_box ul li a{color: #333;}
.foot_nav_box ul li a:hover{color:red;}
.foot_nav_box .menu3 {width: 1200px;position:absolute;top:55px;left:0;background:#fafafa;display:none;padding:15px 0;overflow:hidden;}
.foot_nav_box .menu3 li{width: 200px;height:32px;line-height:32px;float: left;}
.foot_nav_box .menu3 li a:hover{text-decoration: underline;color:red;}
.foot_nav_wrap .bg{background: #fafafa;}
.footer{width: 100%; height: 150px; background:#5198EC;}
.footer .foot_wrap {width:1200px;margin:0 auto;}
.footer .foot_wrap p {color:#ffffff;text-align:center;padding:30px 0px 0px 0px;line-height:1.8;}
.footer .foot_wrap p a {color:#ffffff;text-decoration:none;}
.footer .foot_wrap p a:hover {color:#ffffff;text-decoration:underline;}

/* Other */
.class_list {margin:0 auto;width:1200px;height:50px;border-bottom:#cacaca 1px solid;}
.class_list ul{list-style:none;margin-top:30px;}
.class_list li{padding:0px 15px 0px 15px;height:50px;line-height:50px;float:left;font-size:18px;text-align:center;}
.class_list .now{padding:0px 15px 0px 15px;height:46px;line-height:50px;float:left;font-size:18px;text-align:center;border-bottom:5px #5198EC solid;}
.showcontent {clear:both;padding:0px;margin:30px 0px 50px 0px;}
.showcontent .show {margin:0 auto;width:1200px;}
.showcontent .show p {margin:10px 0px 10px 0px;line-height:1.8;}

/* navclass */
.list_classname {color:#5198EC;}
.list_classname a {color:#5198EC; text-decoration:none;}
.list_classname a:hover {text-decoration:underline;color:#FF0000;}
.list_hits {padding-left:15px; color:#ccc;}

/* showcss */
.newstitle{font-size:28px;font-weight:bold;margin-bottom:25px; margin-top:15px; text-align:center; color:#000000; font-family:Msyh,microsoft yahei;}
.info{height:40px;line-height:40px;border:1px #e8e8e8 solid;margin:0px 0px 25px 0px;text-align:center;background-color:#f7f7f7; font-size:14px; color:#666;}
.con{margin:0px;text-align: left; font-size:16px; color:#333;}
.con p,div#newscontent .con a{ line-height:1.8;}
.content_nav {line-height:36px;text-align:right; font-size:14px; margin-top:25px;}
.conten_bottom{margin-top:10px; line-height:1.8; font-size:14px; color:#333; text-align:left;}
.show hr {margin:25px 0px 25px 0px;}

/* listcss */
div#newsquery {margin:0px;padding:0px;}
div#newsquery ul{margin:0;padding:0;}
div#newsquery li{list-style-type: none;height:40px;overflow: hidden;line-height:40px;background:url(../images/line.gif) 0px 0px no-repeat; padding-top:1px;}
div#newsquery li.title{font-size:16px; border-bottom:1px #efefef dashed;}
div#newsquery div.title{float:left;}
div#newsquery .time{float:right;white-space: nowrap;overflow: hidden;padding-right:3px; color:#999999; font-size:12px;}

/* showpage */
div#showpages {clear:both;padding:0px;margin:35px 0px 0px 0px;width:100%;height:30px;white-space: nowrap;}
div#pagesinfo {float:left;padding:8px 0px 0px 0px;white-space: nowrap;font-size:16px;}
div#pages {float:right;padding-left:8px;white-space: nowrap;}
div#pages ul{margin:0;padding:0;}
div#pages a:link,div#pages a:visited,div#pages a:active{color:#303030;text-decoration: none;height:30px;line-height:30px;}
div#pages a:hover{color:#ff0000;text-decoration: none;}
div#pages li{margin:3px;padding:0px 5px 0px 5px;list-style-type: none;float:left;background:#dcd9d4;color:#303030;border:1px #dcd9d4 solid;white-space: nowrap;height:30px;line-height:30px;}
div#pages li.pagesnow{color:#303030;background-color:#eee;white-space: nowrap;border:1px #dcd9d4 solid;height:30px;line-height:30px;}
div#pages li.pbutton{color:#303030;background-color:#dcd9d4;padding:0px 10px 0px 10px;white-space: nowrap;border:1px #dcd9d4 solid;font-size:14px;height:30px;line-height:30px;}
div#pages li.opt{color:#303030;padding:0px;white-space: nowrap;border:0px;background:#fff;height:30px;line-height:30px;}

/* verifycss */
.showpwd-table {border-left:#5198EC 10px solid; border-right:#5198EC 10px solid; border-bottom:#5198EC 10px solid; background:#FFFFFF;}
.showpwd-title {background:#5198EC; height:50px; line-height:50px; color:#fff; font-size:16px; font-weight:bold; padding:0px 8px 0px 8px;}
.showpwd-content {padding:20px;}
.showpwd-content .font {font-size:16px;}
.showpwd-input {height:30px; line-height:26px; border:1 #ccc solid; width:220px; font-size:14px; padding:0px 0px 0px 4px; font-family:Msyh,microsoft yahei; color:#000; margin-right:12px; border:#e1e1e1 1px solid;}
.showpwd-submit {height:40px; line-height:40px; width:100px; background:#5198EC; border:0; color:#FFFFFF; font-size:16px; font-family:Msyh,microsoft yahei; font-weight:bold;}
.showpwd-submit-reset {font-size:16px;font-family:Msyh,microsoft yahei; color:#FFFFFF;border:0;line-height:40px; height:40px; margin:0px;background:#666; width:100px; font-weight:bold;}

